Subject: Enterprise Analysis Disclaimer on DSTM

From: "Bound, Jim" <[email-masked]>
Date: Tue, 9 Aug 2005 16:31:20 -0400

WG Members,

I also want to relay as individual that DSTM references are not a "Jim"
attitude, but referenced because it is being used in the market and as I
stated in previous mail has had IETF discussion, in our archives.  DSTM,
back to AIIH, is a method to support a specific IPv6 deployment model.
In fact two entities took two ideas from AIIH and tried to patent them
for other purposes, and I stopped those claiming public disclosure back
at the Munich IETF (IETF 39 Munich August 1997).  DSTM is far bigger
than I now and not "my" spec or agenda at all.  There are now about 25
top engineers and implementers working on the next release of DSTM
specs, within industry.  In addition enterprises that have already put
out out RFIs for IPv6 Transition scenarios that have requested input on
use of DSTM as a "method".   DSTM and its architecture model for IPv6
Transition and operational aspects will be deployed in the market and
widely.

/jim